import { Parser as o } from "./index-Parser2.js";
import { DomHandler as t } from "./index-esm7.js";
import { default as l } from "./index-Tokenizer.js";
function f(n, e) {
  const r = new t(void 0, e);
  return new o(r, e).end(n), r.root;
}
export {
  t as DefaultHandler,
  t as DomHandler,
  o as Parser,
  l as Tokenizer,
  f as parseDocument
};
